Ubuntu

“gnupg2” 2.0.14-1ubuntu1.4 source package in The Lucid Lynx

Publishing history

2.0.14-1ubuntu1.4
SUPERSEDED: Lucid pocket Security in component main and section utils
2.0.14-1ubuntu1.4
SUPERSEDED: Lucid pocket Updates in component main and section utils
2.0.14-1ubuntu1.4
DELETED: Lucid pocket Proposed in component main and section utils

Builds

Changelog

gnupg2 (2.0.14-1ubuntu1.4) lucid-security; urgency=low

  * debian/patches/long-keyids.diff: Use the longest key ID available
    when requesting a key from a key server.
 -- Marc Deslauriers <email address hidden>   Tue, 14 Aug 2012 13:34:54 -0400